<?php
ini_set('display_errors', 1);
error_reporting(E_ALL);
session_start();
require 'verifica_cookie.php';
require 'conexao.php';

$pCaixa   = (isset($_POST['pCaixa'])) ? trim($_POST['pCaixa']) : '' ;
$pPraca   = (isset($_POST['pPraca'])) ? trim($_POST['pPraca']) : '' ;
$pBar     = (isset($_POST['pBar'])) ? trim($_POST['pBar']) : '' ;
$valorDeliveryComanda = (isset($_POST['valorDeliveryComanda'])) ? trim($_POST['valorDeliveryComanda']) : '' ;

try{
	$expira = (time() + (20 * 3600));
	setcookie('pCaixa', $pCaixa, $expira, '/');
	setcookie('pPraca', $pPraca, $expira, '/');
	setcookie('pBar', $pBar, $expira, '/');
	setcookie('valorDeliveryComanda', $valorDeliveryComanda, $expira, '/');

	echo json_encode(array('status'=>'1', 'text' => 'Gravado com sucesso'));
}catch(exception $e){
	echo json_encode(array('status'=>'0', 'text' => 'Erro ao gravar configuração!'));
}